#leetcode-solution
Read more stories on Hashnode
Articles with this tag
Intuition Get the length of the subsequence (if any) and subtract it from the length of t to find out how many characters we have to append (if...
Intuition Find position of ch (if any) then use two pointers to swap characters until string is reveresed from beginning to index of ch Approach Start...
Intuition Use two pointers to iterate through the string checking each adjacent character to see if it is "bad" or "good". Approach First if the...